[Operators] [jadmin] Havin trouble with gtalk users again.. :-/

Norman Rasmussen norman at rasmussen.co.za
Tue Feb 24 15:25:28 CST 2009


On Tue, Feb 24, 2009 at 10:39 PM, ReK2 GNU/Linux
<rek2 at binaryfreedom.info> wrote:
> that did the trick for me, looks like google have changed something this
> last weekend to only allow TLSv3?  is odd because this been working before
> with out the patch.. oh well is working now so I don't complain ;-)

This was 'broken' due to a change made in openssl 0.9.8f that java
couldn't handle until 6b14 or 7b41.  So for the bug to be visible the
target system needs to have openssl 0.9.8f or newer, and java
6b14/7b41 or lower.

-- 
- Norman Rasmussen
 - Email: norman at rasmussen.co.za
 - Home page: http://norman.rasmussen.co.za/


More information about the Operators mailing list